mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Flags System.Runtime.InteropServices.ComVisible(true) To be added

Specifies the resource location.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.ResourceLocation To be added

  Specifies that the resource is contained in another assembly.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.ResourceLocation To be added

  Specifies that the resource is contained in the manifest file.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.ResourceLocation To be added

  Specifies an embedded (that is, non-linked) resource.